body 							{ margin: 0px; font-size: 11px; font-family: Verdana, Helvetica, Georgia, Arial; background-color: #000000; color: #ffffff; }
td 								{ font-size: 12px; }
#mainTable				{ width: 1224px; }
#layoutDiv				{ width: 1224px; clear: both; float: left; margin-bottom: 0px; padding-bottom: 0px; float: left; background-color: #2B425E; }
#iplThumbDiv			{ width: 1212px; clear: both; float: left; margin-bottom: 0px; padding-left: 5px; padding-bottom: 5px; border: 0px solid black; background-color: #2B425E; }
#leftBarDiv				{ float: left; width: 314px; margin: 0px; padding: 0px; background: url('/slike/leftBg.jpg'); background-repeat: no-repeat; }
#imgRotatorDiv		{ float: left; margin-top: 7px; margin-left: 5px; width: 300px; height: 250px; }
#searchOuterDiv   { float: left; margin-left: 5px; margin-top: 7px; margin-bottom: 0px; }
#pickDiv					{ float: left; margin-top: 6px; margin-left: 5px; }
#searchDiv				{ float: left; margin: 11px 5px 2px 10px; background: #000000; width: 280px; height: 25px; overflow: hidden; }
#searchBox 				{ float: left; margin-top: 3px; width: 160px;	height: 13px;	margin-left: 0px; font-size: 11px; color: #F9CB5B; background-color: #000000; border: 1px solid #555555; }
#searchText 			{	width: 75px; height: 30px; float: left; background: url('/slike/searchButtonBg.gif'); background-repeat: no-repeat; padding-top: 4px; margin-left: 5px; text-align: center; text-decoration: none; font-size: 10px; color: #68F872; font-weight: bold; cursor: hand; cursor: pointer; }
#webText					{ float: left; width: 280px; margin-left: 8px; margin-top: 10px; color: #dddddd; font-size: 10px; text-align: left; }
#rightBarDiv			{ float: left; margin-bottom: 3px; padding-bottom: 0px; margin-left: 6px; width: 880px; }
#rightBarGameDiv	{ float: right; padding-bottom: 0px; margin: 1px; margin-top: 0px; margin-right: 5px; }
#bottomBg					{ clear: both; float: left; width: 1224px; height: 6px; font-size: 6px; line-height: 6px; background: url('/slike/bottomUIBg.jpg'); background-repeat: no-repeat; }
#leftContentSection	{ clear: both; float: left; margin-left: 7px; margin-top: 7px; margin-bottom: 0px; width: 100px; height: 75px; }
#rightContentSection	{ width: 193px; border: 1px solid #dddddd; background-color: #000000; float: left; margin-right: 0px; margin-left: 3px; margin-top: 7px; margin-bottom: 0px; padding-bottom: 5px; }
#dynamicContentSection	{ float: left; display: none; background-color: #000000; padding-left: 11px; padding-top: 2px; }

.adDiv						{ float: left; margin-top: 6px; margin-left: 5px; width: 300px; height: 250px; }
.categoryLink			{	float: left; padding-left: 13px;	padding-right: 13px; text-decoration: none; font-size: 11px; color: #68F874;	font-weight: bold; }
.categoryLink:hover {	text-decoration: underline;	color: #68F874;	font-weight: bold; }
.categoryLink2		{	padding-left: 0px; padding-right: 0px;  text-decoration: none; font-size: 11px; color: #85C19B; font-weight: bold; }
.categoryLink2:hover { text-decoration: underline; color: #68F872; }
.allCategoryLink	{	padding-left: 15px;	padding-right: 15px; text-decoration: none; font-size: 11px; color: #ffffff; font-weight: normal; }
.allCategoryLink:hover		{	text-decoration: underline;	color: #68F872;	font-weight: bold; }
.pageLink					{	padding-left: 2px; padding-right: 2px; text-decoration: none; font-size: 10px; color: #68F874;	font-weight: normal; }
.pageLink:hover		{	text-decoration: underline; }
.footerLink				{	padding-left: 2px; padding-right: 2px; text-decoration: none; font-size: 10px; color: #000000; font-weight: normal; }
.footerLink:hover {	text-decoration: underline; }
.sideLink					{	padding-left: 2px; padding-right: 2px; text-decoration: none; font-size: 11px; color: #dddddd;	font-weight: normal; }
.sideLink:hover		{	text-decoration: underline;	color: #68F872; }
.bookmarkMenuLink {	text-decoration: none; color: #0066CC; font-weight: bold;	font-size: 11px; }
.bookmarkMenuLink:hover { text-decoration: underline; }
.bookmarkPageLink {	text-decoration: none; color: #3BD562; font-weight: bold;	font-size: 10px; }
.bookmarkPageLink:hover {	text-decoration: underline; }
.loginBox					{ width: 100px; height: 13px; margin-left: 0px; font-size: 10px; color: #F9CB5B; background-color: #000000; border: 1px solid #888888; }
.hidden						{	position: absolute; top: -1000px; left: -1000px; display: none; }
